body, html {
    height: 99%;
    font-family: courier;
    font-size: 1.5em;
}

html {
    background: url(background.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#outer {
    height: 100%;
    overflow: visible;
    position: relative;
}

#outer[id] {
    display: table;
    position: static;
}

#outer {
    width: 100%;
}

#middle {
    position: absolute;
    top: 90%;
} /* for explorer only*/

#middle[id] {
    display: table-cell;
    vertical-align: bottom;
    width: 99%;
}

#inner {
    position: relative;
    top: -50%;
} /* for explorer only */

#inner {
    width: 20em;
    margin-left: auto;
    padding-left: 40%;
}

#inner {
    text-align: center;
}

#inner a:link, a:visited, a:hover, a:active {
    text-decoration: none;
    color: black;
}

#footer a:link, a:visited, a:hover, a:active {
    text-decoration: none;
    color: black;
}

#footer { 
    position:absolute;
    bottom:0;
    width:99%;
    height:1em;
    font-size: 0.5em;
    color: #eee;
    text-align: right;
    margin: 0em auto 0 auto;
}
